[API Reference](../README.md) > [ProposeToRemoveSchemeParams](../interfaces/ProposeToRemoveSchemeParams.md)

# Interface: ProposeToRemoveSchemeParams

## Hierarchy

**ProposeToRemoveSchemeParams**

## Index

### Properties

* [avatar](ProposeToRemoveSchemeParams.md#avatar)
* [schemeAddress](ProposeToRemoveSchemeParams.md#schemeAddress)

---

## Properties

<a id="avatar"></a>

###  avatar

**● avatar**: *[Address](../#Address)*

*Defined in [wrappers/schemeRegistrar.ts:343](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L343)*

avatar address

___
<a id="schemeAddress"></a>

###  schemeAddress

**● schemeAddress**: *`string`*

*Defined in [wrappers/schemeRegistrar.ts:347](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/schemeRegistrar.ts#L347)*

the address of the global constraint to remove

___

